{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-08-20 14:28:05.476224",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi",
  "vergim\u0259bl\u0259\u011fi",
  "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi2",
  "vergim\u0259bl\u0259\u011fi2",
  "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi3",
  "vergim\u0259bl\u0259\u011fi3",
  "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi4",
  "vergim\u0259bl\u0259\u011fi4"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "Muzdlu i\u015fl\u0259 \u0259laq\u0259dar hesablamalar\nAR h\u00fcdudlar\u0131ndan k\u0259narda muzdlu i\u015fl\u0259 \u0259laq\u0259dar hesablamalar\nO c\u00fcml\u0259d\u0259n, r\u0259smi b\u0259yan edilm\u0259kl\u0259 hesablamalar\nYerli fiziki \u015f\u0259xsl\u0259r \u00fczr\u0259 hesablamalar\nVM-nin 98.2-ci madd\u0259sin\u0259 \u0259sas\u0259n yerli fiziki \u015f\u0259xsl\u0259r \u00fczr\u0259 hesablamalar\n\u0130stifad\u0259 edilm\u0259mi\u015f \u0259m\u0259k m\u0259zuniyy\u0259tin\u0259 g\u00f6r\u0259 \u00f6d\u0259nilmi\u015f kompensasiya m\u0259bl\u0259\u011fi\nXarici fiziki \u015f\u0259xsl\u0259r \u00fczr\u0259 hesablamalar (manatla)\nXarici fiziki \u015f\u0259xsl\u0259r \u00fczr\u0259 hesablamalar (AB\u015e dollar\u0131 il\u0259)\nVM-nin 98.2-ci madd\u0259sin\u0259 \u0259sas\u0259n xarici fiziki \u015f\u0259xsl\u0259r \u00fczr\u0259 hesablamalar (manatla)\nVM-nin 98.2-ci madd\u0259sin\u0259 \u0259sas\u0259n xarici fiziki \u015f\u0259xsl\u0259r \u00fczr\u0259 hesablamalar (AB\u015e dollar\u0131 il\u0259)\n\u0130stifad\u0259 edilm\u0259mi\u015f \u0259m\u0259k m\u0259zuniyy\u0259tin\u0259 g\u00f6r\u0259 \u00f6d\u0259nilmi\u015f kompensasiya m\u0259bl\u0259\u011fi (manatla)\n\u0130stifad\u0259 edilm\u0259mi\u015f \u0259m\u0259k m\u0259zuniyy\u0259tin\u0259 g\u00f6r\u0259 \u00f6d\u0259nilmi\u015f kompensasiya m\u0259bl\u0259\u011fi (AB\u015e dollar\u0131 il\u0259)"
  },
  {
   "fieldname": "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "(1-ci Ay) Vergiy\u0259 c\u0259lb edil\u0259n g\u0259lirin m\u0259bl\u0259\u011fi",
   "read_only": 1
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fi",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "(1-ci Ay) Vergi m\u0259bl\u0259\u011fi",
   "read_only": 1
  },
  {
   "fieldname": "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi2",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "(2-ci Ay) Vergiy\u0259 c\u0259lb edil\u0259n g\u0259lirin m\u0259bl\u0259\u011fi",
   "read_only": 1
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fi2",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "(2-ci Ay) Vergi m\u0259bl\u0259\u011fi",
   "read_only": 1
  },
  {
   "fieldname": "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi3",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "(3-c\u00fc Ay) Vergiy\u0259 c\u0259lb edil\u0259n g\u0259lirin m\u0259bl\u0259\u011fi",
   "read_only": 1
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fi3",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "(3-c\u00fc Ay) Vergi m\u0259bl\u0259\u011fi",
   "read_only": 1
  },
  {
   "fieldname": "vergiy\u0259c\u0259lbedil\u0259ng\u0259lirinm\u0259bl\u0259\u011fi4",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "(R\u00fcb) Vergiy\u0259 c\u0259lb edil\u0259n g\u0259lirin m\u0259bl\u0259\u011fi",
   "read_only": 1
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fi4",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "(R\u00fcb) Vergi m\u0259bl\u0259\u011fi",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-08-20 15:59:47.022785",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Single Declaration-Bolme3",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}